<script setup lang="ts">
defineProps<{ notRounded?: Boolean }>()
</script>

<template>
  <button
      class="inline-block bg-red-500 text-white text-sm p-input" :class="notRounded ? '' : 'rounded-main'"
  >
    <slot/>
  </button>
</template>
